SELECT
  *
FROM
  dbo.Perusahaan
WHERE
  No_Prs IN (
    SELECT
      DISTINCT
      No_Prs
      --*
    FROM
      dbo.Polis_Asuransi
    WHERE
      No_Polis IN ('2007.0048.1','2007.0036.1','2005.0174.1','1998.0025.1')
  )



SELECT
  *
FROM
  dbo.Polis_Asuransi
WHERE
  No_Polis IN ('2007.0048.1','2007.0036.1','2005.0174.1','1998.0025.1')
ORDER BY
  No_Proposal

--UPDATE
--  dbo.Polis_Asuransi
--SET
--  Status='I'
--WHERE
--  Active_Ya=1
--  AND No_Polis IN ('2007.0048.1','2007.0036.1','2005.0174.1','1998.0025.1')
  

SELECT
  *
FROM
  dbo.Polis_Asuransi
WHERE
  No_Polis = '2007.0048.1'